class CreateInDuties < ActiveRecord::Migration[5.1]
  def change
    create_table :in_duties do |t|
      t.integer :dinning_id
      t.string :booking_id
      t.string :sale_id
      t.json :commissioner_ids
      t.datetime :in_time
      t.datetime :out_time
      t.timestamps
    end
  end
end
